.login {
}

.login td {
    vertical-align: top;
}

td.middle {
    vertical-align: middle;
}

#footer {
    padding-left: 35px;
    padding-top: 0px;
}

.radios label {
    font-weight: normal !important;
}

.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {
    border: 1px solid #cf4833;
    background: none;
    color: #cf4833;
}